@charset "UTF-8";
/*********************************************************************
*	reset
*********************************************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4 {
	font-size: 100%;
}

img {
	border: 0;
	vertical-align:middle;
}

input {
	vertical-align:middle;
}

li {
	list-style-type:none;
}

/*********************************************************************
*	基本設定
*********************************************************************/
body{
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	font-size:12pt;
	line-height:125%;
	color:#333;
	background:#ffffff;
	-webkit-text-size-adjust:none;
}

a{
	overflow:hidden;
}

a:link{
	text-decoration:none;
	/*color:#223685;*/
	color:#342f74;
}

a:visited{
	text-decoration:none;
	color:#006a85;
}

a:hover,
a:visited:hover{
	text-decoration:underline;
	color:#c3151f;
}

/*********************************************************************
*	ピックアップコンテンツ
*********************************************************************/
#bottomPickup2014{
	display:block;
	width:540px;
	margin:0;
}
#bottomPickup2014 h2{
	margin:0 0 10px 0;
	width:530px;
	line-height:32px;
	display:block;
	//text-align:left;
	text-indent:-9999px;
	color:#ce4c4c;
	font-size:110%;
	padding-left:10px;
	border-bottom:solid 2px #ce4c4c;
	background:url(/images/n/itpro/2014/itp_sp_logo.gif) left center no-repeat;


}
#bottomPickup2014 h2 span{
	font-size:12px;
	float:right;
	position:absolute;
	right:0;
	top:0;
}
#bottomPickup2014 h3{
	display:block;
	overflow:hidden;
	width:530px;
	//border-bottom: 1px solid #D80C18;
	color: #342F74;
	margin:0 0 7px 0;
}
#bottomPickup2014 p{
	margin:0;
}

#bottomPickup2014 li a{
	//padding:2px 0 2px 10px;
	//margin-left:30px;
}
#bottomPickup2014 li img{
	float:left;
	//display:block;
	//padding:2px;
	//position:absolute;
	margin-right:2px;
}

#bottomPickup2014 .whatsNew{
	display:block;
	overflow:hidden;
	margin:0;
	width:530px;
	font-size:78%;
	line-height:140%;
	float:left;
}
#bottomPickup2014 .whatsNew ul{
	display:block;
	float:left;
	overflow:hidden;
	//margin-bottom:5px;
	width:530px;
}
#bottomPickup2014 .whatsNew li{
	padding:0;
	margin-bottom:5px;
	line-height:18px;
	width:265px;
	float:left;
}
#bottomPickup2014 .whatsNew h3{
	color: #f00;
	width:540px;
}
#bottomPickup2014 .linkTo{
	clear:both;
	display:block;
	overflow:hidden;
	font-size:78%;
	text-align:right;
}

/*今日のピックアップコンテンツ*/
.dailyPickup {width:540px; text-align:left; margin-bottom:20px; clear:both;}
.dailyPickup h3 { height: 28px; line-height: 23px; background:url(/images/itpro/2010/ads/pr_line.gif) repeat-x left bottom; padding: 0 13px; font-size: 12pt; width: 514px; position: relative; margin-bottom: 10px; }
.dailyPickup h3 span { font-size:9pt; font-weight:bold; padding: 0px; width: 80px; position: absolute; right: 13px; top: 0; display: block; text-align: right; }
.dailyPickup .index{font-size:9pt; padding-right:4px; display:block; float:right; line-height:26px; height:26px; }
.dailyPickup img{width:70px; height:70px; float:left; margin-left:4px; margin-right:4px}
.dailyPickup .item{width:260px; height:80px; float:left; margin-right:0px; font-size: 9pt; line-height: 120%;}
.dailyPickup p{font-size:11pt; line-height:120%; margin-top:0px;}
.dailyPickup p.linkTo { clear: both; text-align: right; margin-bottom: 0; }
.dailyPickup p.linkTo a { font-size: 9pt; }

/*** スペシャルピックアップコンテンツ ***/
/*
#specialPickup,
.subPickupContents{
	display:block;
	width:300px;
	margin:20px 0;
	font-size:78%;
	line-height:120%;
	color:#000;
	clear:both;
}
#specialPickup h3,
.subPickupContents h3{
	display:block;
	background:url(/images/itpro/2012/title_bg_red.gif) left bottom repeat-x;
	padding:0 33px 10px 0;
	font-size:110%;
	line-height:120%;
	margin:0 auto;
	position:relative;
	*height:1%;
}
#specialPickup h3 span,
.subPickupContents h3 span{
	position:absolute;
	right:0;
	top:0;
	font-size:12px;
	margin:0 2px 0 0;
}
#specialPickup .box,
.subPickupContents .box{
	//overflow:hidden;
	display:block;
	height:70px;
	margin:7px 10px 10px 0;
	clear:both;
}

#specialPickup .item,
.subPickupContents .item{
	height:70px;
	clear:both;
	margin:0 0 5px 0;
}

#specialPickup .box img,
.subPickupContents .box img{
	float:left;
	//left:0px;
	//top:0px;
	//position:relative;
	margin:0 5px 5px 0;
	width:70px;
	height:70px;
}
#specialPickup .box .midashi,
.subPickupContents .box .midashi{
	//clear:both;
	//left:70px;
	//top:0px;
	//position:relative;
	font-weight:bold;
	font-size:120%;
	line-height:120%;
}
#specialPickup .linkTo,
.subPickupContents .linkTo{
	clear:both;
	text-align:right;
	margin:0 10px 0 0;
}
*/
/* スペシャルピックアップコンテンツ */
.subPickupContents {width:300px; text-align:left; margin-bottom:20px; clear:both;}

.subPickupContents h3 { height: 28px; line-height: 23px; background:url(/images/itpro/2012/title_bg_red.gif) repeat-x left bottom; padding: 0; font-size: 12pt; width: 300px; position: relative; margin-bottom: 10px; }

.subPickupContents h3 span { font-size:9pt; font-weight:bold; padding: 0px; width: 80px; position: absolute; right: 13px; top: 0; display: block; text-align: right; }

.subPickupContents .index{font-size:9pt; padding-right:4px; display:block; float:right; line-height:26px; height:26px; }
.subPickupContents img{width:70px; height:70px; float:left; margin-left:4px; margin-right:4px}
.subPickupContents .item{width:260px; height:80px; float:left; margin-right:0px; font-size: 9pt; line-height: 120%;}
.subPickupContents .midashi{
	font-weight:bold;
	font-size:120%;
	line-height:120%;
}
.subPickupContents p{font-size:11pt; line-height:120%; margin-top:0px;}
.subPickupContents p.linkTo { clear: both; text-align: right; margin-bottom: 0; }
.subPickupContents p.linkTo a { font-size: 9pt; }


